列出 POS 收款的退款
curl --request GET \
--url https://api.qbank.cl/platform/v1/pos/charges/{chargeID}/refunds \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/pos/charges/{chargeID}/refunds"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/pos/charges/{chargeID}/refunds', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"charge_id": "66773a3a-9911-4482-ae3c-09a481aba018",
"refunds": [
{
"refund_id": "b92b1ac0-3f38-4613-89e4-3788c53c9778",
"charge_id": "66773a3a-9911-4482-ae3c-09a481aba018",
"withdrawal_id": "4630fe8c-1346-4baf-94f9-8b56c9dbd352",
"amount": "2.000000",
"asset": "USDT",
"to_address": "TXHkw6bYtL2jExampleDest",
"status": "completed",
"created_at": "2026-07-17T20:01:00Z",
"updated_at": "2026-07-17T20:05:00Z"
}
]
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "not_found",
"message": "resource not found"
}列出 POS 收款的退款
该收款的退款;每条状态跟随其提现生命周期(失败的提现退回扣款并释放上限)。
GET
/
v1
/
pos
/
charges
/
{chargeID}
/
refunds
列出 POS 收款的退款
最后修改于 2026年7月19日
⌘I